RubyGems Navigation menu

aws-sdk-elasticloadbalancing 1.0.0.rc12

Official AWS Ruby gem for Elastic Load Balancing. This gem is part of the AWS SDK for Ruby.

Versiones:

  1. 1.18.0 - July 25, 2019 (40 KB)
  2. 1.17.0 - July 01, 2019 (40 KB)
  3. 1.16.0 - June 17, 2019 (40 KB)
  4. 1.15.0 - May 21, 2019 (40 KB)
  5. 1.14.0 - May 15, 2019 (40 KB)
  6. 1.0.0.rc12 - August 16, 2017 (30 KB)
Mostrar todas las versiones (31 total)

Propietarios:

Autores:

  • Amazon Web Services

SHA 256 checksum:

ce4edd32e2c03b59e5a4a143790d3767b3835f050c4c3cd2c6044009bb2ccd0a

Total de descargas 22.397.514

Para esta versión 423

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

Apache-2.0

Versión de Ruby requerida: >= 0

Versión de Rubygems requerida: > 1.3.1

Enlace: